/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.dates.model;

import com.sun.ts.tests.jsonb.TypeContainer;

import java.time.Instant;

public class InstantContainer implements TypeContainer<Instant> {
    private Instant instance;

    @Override
    public Instant getInstance() {
        return instance;
    }

    @Override
    public void setInstance(Instant instance) {
        this.instance = instance;
    }
}
